@font-face {
    font-family: 'HandoTrial Bold';
    src: url('../font/HandoTrial-Bold.otf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HandoTrial Regular';
    src: url('../font/HandoTrial-Regular.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HandoTrial Light';
    src: url('../font/HandoTrial-Light.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HandoTrial black';
    src: url('../font/HandoTrial-Black.otf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: 'HandoTrial Regular';
}
#preloader{
    height: 100vh;
    width: 100vw;
    background-color: #FFF;
    position: fixed;
    z-index: 100000;
   /* opacity: 0.55;*/
}
#preloader img{
    position: absolute;
    top: 50%;
    left: 50%;    
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 20%;
}
.view-btn {
    background: #ffffff;
    border: 1px solid #e30016;
    display: inline-block;
    border-radius: 25px;
    border: solid 2px #e30016;
    cursor: pointer;
    /*color: #000000;*/
    font-size: 12px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: 3px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.5s ease-in-out;
    padding: 10px 9px 6px 9px;
    width: 12%;
    margin: 0 0 25px 0;
    position: relative;
}
.view-btn:hover {
    background-color: #e30016;
    color: #ffffff;
}
.view-btn:hover a {
    color: #ffffff;
}
.modal-footer .view-btn {
    width: 28%;
    margin: unset;
}

/*Home Page css start*/
#header {
    background-color: #e30016;
    min-height: 100px;
    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}
.sticky {
    box-shadow: 0 5px 3px -2px rgb(110 29 29 / 46%);
    transition: 0.5s ease-in;
    background-color: #e30016;
    /*width: 100%;
    position: fixed !important;
    left: 0;
    top: 0px;
    z-index: 9;
    background-color: #e30016;
    min-height: 80px;*/
    
}
.navbar-brand {
    padding: 0;
}
.navbar {
    margin-bottom: 0px;
    border-radius: 0px !important;
}
#cssmenu>ul>li:hover>a {
    color: #000000;
    transition: all 1s ease;
}
.mainContent, .product-detail-section {
    padding-top: 100px;
}
.banner-section {
    background-color: #e30016;
    color: #ffffff;
    /*min-height: 100vh;*/
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.banner-section .item-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    z-index: 3;
    top: 84px;
    left: 2%;
}

img {
    max-width: 100%;
}

.banner-section img {
    height: auto !important;
    height: 100vh;
    width: auto !important;
    margin-left: auto;
}

.banner-section h1 {
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'HandoTrial Bold';
}

.banner-section p {
    margin-bottom: 20px;
}

.site-button {
    /*font-size: 16px;*/
    /*letter-spacing: 1px;*/
    /*font-weight: bold;*/
    text-transform: uppercase;
    background-color: #ffffff;
    color: #e30016;
    padding: 10px 9px 6px 9px;
    /*padding: 12px 28px 8px 28px;*/
    /*border-radius: 40px;*/
    display: inline-block;

    border-radius: 25px;
    border: 2px solid #e30016;
    cursor: pointer;
    /*color: #000000;*/
    font-size: 12px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: 3px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.5s ease-in-out;
    padding: 10px 30px 6px 30px;
    /*width: 40%;*/
    position: relative;
}
.site-button:hover {
    background-color: #e30016;
    border: 2px solid #ffffff;
    color: #ffffff;
}

a,
a:hover {
    text-decoration: none;
}

.banner-main {
    overflow: hidden;
}

.owl-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.owl-dots button {
    margin: 0 5px;
}

.owl-dots button span {
    background-color: #ffffff;
    height: 10px;
    width: 10px;
    display: block;
    border-radius: 50%;
}

.owl-dots button.active span {
    height: 15px;
    width: 15px;
}

.banner-main:before {
    position: absolute;
    left: -10%;
    top: -10%;
    content: "";
    background-color: #db0318;
    height: 100vh;
    width: 100vh;
    border-radius: 50%;
}

.banner-main:after {
    position: absolute;
    right: 0%;
    bottom: -12%;
    content: "";
    background-color: #d40216;
    height: 100vh;
    width: 100vh;
    border-radius: 50%;
}
.bag-category {
    overflow: hidden;
    margin-top: 30px;
}
.bag-content {
    margin: 36px 0px;
}
.bag-title {
   margin: 20px 0px;
}
.bag-title p {
    text-align: center;
    font-size: 25px;
    font-family: 'HandoTrial Bold';
}
.category-box {
    margin-top: 20px;
}
.category-box .image {
    width: 330px;
    height: 400px;
    background: #ffffff;
    overflow: hidden;
    /*margin: 0 auto;*/
}
.parent-image-section img {
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    object-fit: cover;
}
.parent-image-section img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.bottom-content {
    margin-top: 120px;
}
/*.explore {
    margin: 20px 0px;
}
.explore p{
    letter-spacing: 5px;
    text-transform: uppercase;
    text-align: center;
    color: red;
    font-family: 'HandoTrial Bold';
}*/
.explore {
    text-align: center;
    margin: 20px 0px;
}
.btn-explore {
    position: relative;
    color: #e30016;
    border: none;
    padding: 8px 35px;
    cursor: pointer;
    letter-spacing: 5px;
    background-color: #ffffff;
    text-transform: uppercase;
    font-family: 'HandoTrial Bold';
}
.btn-explore::after, .btn-explore::before {
    content: '';
    position: absolute;
    width: 25%;
    height: 25%;
    border: 2px solid #e30016;
    transition: all .8s ease;
}
.btn-explore::after {
    bottom: 0;
    right: 0;
    border-top-color: transparent;
    border-left-color: transparent;
}
.btn-explore::before {
    top: 0;
    left: 0;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.btn-explore:hover::after, .btn-explore:hover::before {
    width: 100%;
    height: 100%;
}
.vertical-line {
    border-right: 1px solid gray;
    height: 70px;
    width: 50%;
}
.bag-subtitle {
    margin: 0px 30px;
}
.bag-subtitle p {
    text-align: center;
    font-size: 16px;
}
.choice-main-section {
    background-color: #e30016;
    margin-top: 230px;
    margin-bottom: 25px;
}
.choice img{
    position: absolute;
    top: -164px;
    left: 0;
}
.choice-description {
    margin: 124px 0px;
}
.main-title p {
    color: #ffffff;
    font-size: 55px;
    font-family: 'HandoTrial Bold';
}
.sub-content {
    color: #ffffff;
    font-size: 19px;
    margin-bottom: 30px;
}
/*.choice .image:before {
    position: absolute;
    left: 78px;
    top: -83px;
    content: "";
    background-color: #4eb9db;
    height: 68vh;
    width: 68vh;
    border-radius: 50%;
}*/
.flex-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.title {
   margin-top: 30px;
}
.title p{
    font-size: 53px;
    text-align: center;
    font-weight: bold;
}
.collection .collection-btn {
    text-align: center;
    margin: 0px 0px 30px 0px;
}
.collection .collection-btn a {
    margin: 0px 15px;
}
.collection-image, .collection-name {
    text-align: center;
    margin: 30px 0px;
}
.collection-name h4 {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'HandoTrial Bold';
}
.collection-image {
    width: 250px;
    height: 300px;
    overflow: hidden;
    margin: 0 auto;
}
.collection-image img {
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
}
.section-btn {
    text-align: center;
    margin: 20px 0px;
}
.view-btn a {
    color: #000000;
    transition: all 1s ease;
}
/*.view-btn a:hover {
    color: #ffffff !important;
}*/
.new-collection {
    background-color: #f8f8f8;
    margin-top: 60px;
}
.contact-section {
    background-color: #e30016;
    width: 100%;
    overflow: hidden;
}
.main-section {
    margin-bottom: 60px;
}
.contact-left-section p {
    font-size: 50px;
    color: #ffffff;
    margin-bottom: 0px;
}
.contact-section .flex-row {
    align-items: center;
    margin: 20px 0px;
}
/*footer css start*/
.footer {
    margin-top: 40px;
    overflow-x:hidden; 
}
.footer-header {
    margin: 36px 0px;
}
.footer-left-icon {
    text-align: center;
}
.footer-category  h4 {
    font-family: 'HandoTrial Bold';
}
.footer-category a, .footer-category p{
    display: block;
    color: #545454;
    line-height: 35px;
    font-size: 16px;
}
.footer .footer-image img{
    width: 310px;
}
.footer .social-icon img {
    width: 30px;
}
.footer-category a:hover{
    color: #555 !important;
}
.footer-category .category-bag {
    padding-left: 16px;
}
.social-icon ul {
  display: flex;
  position: absolute;
  top: 50%;
  left: 36%;
  transform: translate(-50%, -50%);
}

.social-icon ul li {
  list-style: none;
}

.social-icon ul li a {
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 80px;
    font-size: 26px;
    display: block;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    border: 3px solid #fff;
    z-index: 1;
}

.social-icon ul li a .icon {
    position: relative;
    color: #262626;
    transition: .5s;
    z-index: 3;
    top: -14px;
}

.social-icon ul li a:hover .icon {
  color: #fff;
  transform: rotateY(360deg);
}

.social-icon ul li a:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f00;
  transition: .5s;
  z-index: 2;
}

.social-icon ul li a:hover:before {
  top: 0;
}

.social-icon ul li:nth-child(1) a:before{
  background: #3b5999;
}

.social-icon ul li:nth-child(2) a:before{
  background: #55acee;
}

.social-icon ul li:nth-child(3) a:before {
  background: #0077b5;
}

.social-icon ul li:nth-child(4) a:before {
  background: #405DE6;
}
.copy-right {
    padding: 20px 0px;
    text-align: center;
    color: #5f5757;
    margin-top: 30px;
    background-color: #f8f8f8;
    height: 55px;
    font-size: 14px;
}
.footer-category a:hover {
    text-decoration: underline;
}
.social-icon {
    position: relative;
    /*left: 110px;*/
    top: 23px;
}
/*page design*/
/*.breadcrumb {
    padding: 16px 15px;
    font-size: 24px;
    text-align: center;
}
.breadcrumb li a {
    color: #000000;
}
.breadcrumb li {
    color: #e30016;
}
.breadcrumb>li+li:before {
    content: "\00bb";
}*/
.heading-title {
    position: relative;
    margin-top: 24px;
    margin-bottom: 40px;
}
.heading-title h3::before {
    content: '';
    position: absolute;
    width: 7%;
    background-color: #e30016;
    height: 3px;
    top: -18px;
}
.heading-title h3::after {
    content: '';
    position: absolute;
    width: 100%;
    background-color: #e30016;
    height: 3px;
    top: 46px;
    left: 1px;
}
.heading-title h3 {
    position: relative;
    font-size: 31px;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-family: HandoTrial Bold;
}
.description h4 {
    font-size: 40px;
    color: #333;
    /*line-height: 1.2;*/
    text-transform: uppercase;
    font-family: HandoTrial Bold;
}

/*.temp h3 {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5em;
  padding-bottom: 15px;
  position: relative;
}
.temp h3:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 5px;
  width: 55px;
  background-color: #e30016;
}
.temp h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 2px;
  height: 1px;
  width: 95%;
  max-width: 255px;
  background-color: #e30016;
}*/
.about-section {
    background-color: #F0F0F0;
    min-height: 400px;
    margin-top: 58px;
    margin-bottom: 70px;
}
.about-section .image {
    position: relative;
}
.row-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.about-section .image img {
    position: absolute;
    top: -64px;
    width: 350px;
    box-shadow: 10px 21px 5px -1px rgb(0 0 0 / 28%);
    -webkit-box-shadow: 10px 21px 5px -1px rgb(0 0 0 / 28%);
    -moz-box-shadow: 10px 21px 5px -1px rgb(0 0 0 / 28%);
}
.about-section .description {
    /*transform: translateY(50%);*/
}

/*.page-heading {
    font-size: 30px;
    border-bottom: 4px solid #ed3237;
    border-bottom-right-radius: 15px 8px;
    display: inline-block;
    border-bottom-left-radius: 15px 8px;
    margin-top: 30px;
    font-family: HandoTrial Bold;
}*/

/* Contact Us Page Design Start */
/*.contact-us-page {
    margin-top: 50px;
}*/
/*.contact-us-page .how-we-can p:first-child{
    color: #777;
    margin: 0 0 0px;
    font-size: 15px;
}
.contact-us-page .how-we-can h1{
    font-size: 52px;
    margin-top: 0px;
}
.contact-us-page .how-we-can .contact-description p{
    margin-bottom: 70px;
}*/
.contact-us-page #dealer_locator{
    min-height: 450px;
}
.pd-0{
    padding: 0px;
}
.contact-us-page .default-address,
.contact-us-page .default-number,
.contact-us-page .default-email{
    color: #fff;
    height: 265px;
    padding-top: 50px;
}
.contact-us-page .default-address{
    background-color: #b90113;
    margin-left: 10px;
}
.contact-us-page .default-number{
    background-color: #b90113;
}
.contact-us-page .default-email{
    background-color: #b90113;
    margin-bottom: 70px;
    margin-left: 10px;
}
.contact-us-page .default-address:hover .icon,
.contact-us-page .default-number:hover .icon,
.contact-us-page .default-email:hover .icon{
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: scale(1.2,1.2);
    -ms-transform: scale(1.2,1.2);
    -o-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}
.contact-us-page .icon{
    width: 50px;
    height: 50px;
    margin: 0 auto;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.contact-us-page .icon img{
    max-width: 100%;
    max-height: 100%;
}
.contact-us-page .contact-title p{
    font-size: 14px;
    margin-top: 10px;
}
.contact-us-page .contact-description p{
    font-size: 13px;
    margin-top: 10px;
}
.contact-us-page .contact-div h1{
    font-size: 50px;
    letter-spacing: 1px;
    margin-top: 0px;
    font-weight: normal;
}
.contact-us-page .contact-div p{
    color: #777;
    font-size: 15px;
    margin-bottom: 30px;
}
.contact-us-page .contact-form input.form-control{
    height: 50px;
    font-size: 16px;
    color: #000;
}
.contact-us-page .contact-form .form-control{
    border-radius: 0px;
}
.contact-us-page .contact-form .contact-submit{
    border: 1px solid #3695d2;
    padding: 10px 20px;
    background-color: #fff;
    color: #555;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
.contact-us-page .contact-form .contact-submit:hover{
    background-color: #3695d2;
    color: #fff;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.contact-button-div{
    margin-bottom: 50px;
    margin-top: 10px;
}
.contact-form .red-border{
    border: 1px solid #e30016;
}
.product-mrp {
    padding-top: 5px;
}
/* Contact Us Page Design End */


@media (max-width: 991px) {
    #header {
        min-height: 90px;
    }
    .img-responsive {
        width: 245px;
    }
    #cssmenu #menu-button {
        margin-top: 15px;
    }
    .footer-category {
        margin-top: 10px;
        text-align: center;
    }
    .footer-category p {
        text-align: center !important;
    }
    .footer-image {
        text-align: center;
    }
    .social-icon {
        text-align: center;
        left: 0;
        margin-bottom: 50px;
    }
    #cssmenu > ul > li > a {
        font-size: 12px;
    }
    .about-section .image {
        text-align: center;
    }
    .about-section .image img {
        position: relative;
    }
    .view-btn {
        width: 22%;
    }
    .choice-main-section {
        margin-top: 20px;
    }
    .contact-us-page .default-address, .contact-us-page .default-email {
        margin-left: 0px;
    }
    .heading-title {
        margin-bottom: 0px;
    }
    .category-box .image {
        margin: 0 auto;
    }
    .about-section {
        margin-top: 100px;
    }
    .social-icon ul {
        left: 39%;
    }
    .contact-section-details {
        margin-top: 20px;
    }
}
@media (max-width: 768px) {
    .navbar .navbar-header .navbar-brand img {
        height: 70px;
    }
    .banner-main:after,
    .banner-main:before {
        display: none;
    }
    .banner-section img {
        margin-left: unset;
        margin-left: auto;
        margin-right: auto;
    }
    .choice {
        overflow: hidden;
    }
    .choice-description {
        text-align: center;
    }
    .choice .image:before {
        display: none;
    }
    .contact-left-section p {
        font-size: 40px;
    }
    .contact-section .flex-row {
        margin: 20px;
    }
    /*.site-button {
        padding: 7px 16px;
    }*/
    #cssmenu #menu-button {
        margin-top: 15px;
    }
    .modal-footer .view-btn {
        width: 42%;
    }
    /*.item-row .image img {
        width: 70vh !important;
        height: 73vh !important;
    }*/
}
@media (max-width: 425px) {
    .navbar .navbar-header .navbar-brand img {
        height: 70px;
    }
    /*#cssmenu #menu-button {
        margin-top: 15px;
    }*/
    .item-row .text{
        text-align: center;
    }
    /*.banner-section .item-row {
        top: 0;
        left: 0; 
    }*/
    .title p {
        font-size: 34px;
    }
    .contact-left-section p {
        font-size: 24px;
    }
    .view-btn {
        padding: 5px 9px 2px 9px;
        width: 34%
    }
    .short-product {
        margin-top: 20px;
    }
    .modal-footer .view-btn {
        width: 46%;
    }
}
@media (max-width: 320px) {
    .navbar .navbar-header .navbar-brand img {
        height: 60px;
    }
    #cssmenu #menu-button {
        margin-top: 19px;
    }
    .modal-footer .view-btn {
        width: 55%;
    }
}